跳转到主要内容

PFC(Pago Fácil)

Quick Reference

WhatPFC 现金支付(阿根廷)
Why在阿根廷 4,000+ 个 Pago Fácil 网点触达无银行账户与偏好现金的客户
Reading Time10 分钟
Difficulty初级
Prerequisites身份验证 → 环境配置

市场背景

现金与替代支付占阿根廷电商 30%+。Pago Fácil 在全国 4,000+ 家门店运营。

为何选择 Pago Fácil

优势说明
覆盖无银行账户与偏好现金的客户
信任成熟的零售网络
无拒付现金支付——无卡争议
集成简单一次 API(应用程序编程接口)调用返回凭证 URL

支付流程

等待付款

在客户在网点付款前,收费保持为 issued。典型过期时间为 48–72 小时——请在界面中展示截止时间。


创建 PFC 收费

curl -X POST https://core-manager.a55.tech/api/v1/bank/wallet/charge/ \
-H "Authorization: Bearer $ACCESS_TOKEN" \
-H "Content-Type: application/json" \
-d '{
"wallet_uuid": "00000000-0000-0000-0000-000000000000",
"merchant_id": "11111111-1111-1111-1111-111111111111",
"payer_name": "王芳",
"payer_email": "wangfang@example.com",
"payer_tax_id": "20123456789",
"payer_cell_phone": "+5491155559876",
"installment_value": 3000,
"installment_count": 1,
"items": [{"name":"电子产品","quantity":1,"total_amount":3000,"unit_amount":3000,"sku":"ELEC-001","code":"E001"}],
"payer_address": {"street":"San Martín","address_number":"500","complement":"","neighborhood":"Centro","city":"Rosario","state":"S","postal_code":"2000","country":"AR"},
"currency": "ARS",
"due_date": "2026-12-31T23:59:59Z",
"description": "阿根廷——Pago Fácil",
"type_charge": "pfc",
"webhook_url": "https://yoursite.com/webhook",
"redirect_url": "https://yoursite.com/"
}'

响应示例

{
"charge_uuid": "22222222-2222-2222-2222-222222222222",
"local_currency": 3000,
"currency": "ARS",
"type": "pfc",
"status": "issued",
"charge_payment_url": "https://pay.a55.tech/charge/22222222-2222-2222-2222-222222222222"
}

状态生命周期

状态说明
issued已生成凭证;尚未付款
paid网点已确认现金付款
cancelled已过期或作废
failed创建或对账错误